etf installer

Need help with one of the installers?
kratz00
liflg member
Posts: 1654
Joined: Fri Oct 22, 2004 16:23

Post by kratz00 » Sun Aug 05, 2007 21:21

The latest ETF installer does not depend on bash.

Get them from here:

http://liflg.org/?catid=6&gameid=52

Locked